Uploaded image for project: 'FUSE Message Broker'
  1. FUSE Message Broker
  2. MB-868

Add feature to install activemq-optional

    Details

    • Type: Enhancement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Done
    • Affects Version/s: 5.4.2-fuse-02-00
    • Fix Version/s: 5.5.0-fuse-00-00
    • Component/s: None
    • Labels:
      None

      Description

      See fuse forum

      I think there is an optional AMQ dependency which needs to be installed to support the XStream stuff.

      I looked at the features from Fuse ESB
      [installed ] [4.3.1-fuse-01-09 ] activemq-broker repo-0
      [installed ] [5.4.2-fuse-03-09 ] activemq activemq-5.4.2-fuse-03-09
      [uninstalled] [5.4.2-fuse-03-09 ] activemq-spring activemq-5.4.2-fuse-03-09
      [installed ] [5.4.2-fuse-03-09 ] activemq-blueprint activemq-5.4.2-fuse-03-09
      [uninstalled] [5.4.2-fuse-03-09 ] activemq-web-console activemq-5.4.2-fuse-03-09

      And I couldn't see any optional.

      We do release the optional JARs
      http://repo.fusesource.com/nexus/content/groups/public/org/apache/activemq/activemq-optional/5.4.2-fuse-03-09/

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                dbosanac Dejan Bosanac
                Reporter:
                davsclaus Claus Ibsen
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: